Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.jst.server.tomcat.core.tests
Bundle-Activator: org.eclipse.jst.server.tomcat.core.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jst.server.tomcat.core.tests
Bundle-Version: 1.0.300.v200805140145
Bundle-ClassPath: tests.jar
Eclipse-LazyStart: true
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.commands,org
 .junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.wst.server.core,org
 .eclipse.jst.server.tomcat.core,org.eclipse.wst.server.core.tests,org
 .eclipse.jst.j2ee.web,org.eclipse.wst.common.frameworks,org.eclipse.w
 st.common.project.facet.core,org.eclipse.jst.j2ee,org.eclipse.jdt.lau
 nching,org.eclipse.core.resources,org.eclipse.jst.server.core
Export-Package: org.eclipse.jst.server.tomcat.core.tests,org.eclipse.j
 st.server.tomcat.core.tests.internal;x-internal:=true,org.eclipse.jst
 .server.tomcat.core.tests.module

